SplHeap::recoverFromCorruption
SplHeap::top
SplHeap
PHP Manual

# SplHeap::rewind

Rewind iterator back to the start (no-op)

### Description

public void SplHeap::rewind ( void )

This rewinds the iterator to the beginning. This is a no-op for heaps as the iterator is virtual and in fact never moves from the top of the heap.

### Parameters

This function has no parameters.

### Return Values

No value is returned.